﻿/*------------------------------------*    #VARIABLES
\*------------------------------------*/
/*------------------------------------*    #MIXINS
\*------------------------------------*/
/* Global elements */
html {
  font-size: 62.5%;
  /* Or whatever you want your rem size to be */
  /*overflow-x: hidden;*/ }

body {
  color: #1c1c1c;
  /* or whatever your global text color is */
  font-family: "franklin-gothic-urw", sans-serif;
  font-size: 1.6rem;
  font-weight: 300;
  line-height: 1.3em;
  /*overflow-x: hidden;*/ }

.no-margin {
  margin: 0px; }

main {
  margin-top: 156px;
  min-height: calc(100vh - 362px); }

.fill-height {
  min-height: calc(100vh - 362px); }

.modal-dialog {
  margin-top: 58px; }

.border-image {
  box-shadow: 0px 5px 20px 0px rgba(0, 0, 0, 0.2);
  background-color: #fff; }

.blog-image {
  border: 1px solid #e0e0e0;
  background-color: #fff; }

section {
  position: relative;
  z-index: 2; }

h1, .H1 {
  font-size: 52px;
  font-size: 5.2rem;
  font-weight: 700;
  line-height: 1.1em; }

h2, .H2 {
  font-size: 42px;
  font-size: 4.2rem;
  font-weight: 700;
  line-height: 1.1em; }

h3, .H3 {
  font-size: 32px;
  font-size: 3.2rem;
  font-weight: 700;
  line-height: 1.1em; }

h4, .H4, .details-content H2, .billboard h2, .billboard-white h2 {
  font-size: 22px;
  font-size: 2.2rem;
  font-weight: 700;
  line-height: 1.1em; }

h5, .H5 {
  font-size: 20px;
  font-size: 2.0rem;
  font-weight: 700;
  line-height: 1.1em; }

h6, .H6 {
  font-size: 18px;
  font-size: 1.8rem;
  font-weight: 700;
  line-height: 1.1em; }

p:last-child {
  margin-bottom: 0; }

a {
  transition: 0.3s ease all;
  color: #005daa;
  text-decoration: underline; }

a h1, a h2, a h3, a h4, a h5, a h6 {
  text-decoration: none; }

a:hover, a:focus, a:active {
  color: #1c1c1c; }

a:hover h1, a:hover h2, a:hover h3, a:hover h4, a:hover h5, a:hover h6, a:focus h1, a:focus h2, a:focus h3, a:focus h4, a:focus h5, a:focus h6, a:active h1, a:active h2, a:active h3, a:active h4, a:active h5, a:active h6 {
  text-decoration: none; }

.link-white {
  color: #fff;
  text-decoration: none; }

.link-white:hover {
  color: #d5d5d5;
  text-decoration: none; }

h1 a, h2 a, h3 a, h4 a, h5 a, h6 a {
  text-decoration: none; }

h1 a:hover, h2 a:hover, h3 a:hover, h4 a:hover, h5 a:hover, h6 a:hover {
  text-decoration: none; }

hr {
  border-top: 1px solid #e0e0e0;
  margin: 4rem 0; }

strong {
  font-weight: 700; }

.list-unstyled {
  margin: 0; }

.font-light {
  font-weight: 300; }

::selection {
  background-color: #005daa;
  color: #fff; }

::-moz-selection {
  background-color: #005daa;
  color: #fff; }

.background-white {
  background-color: #fff; }

.background-black, .background-1c1c1c {
  background-color: #1c1c1c;
  color: #fff; }

.background-blue, .background-005daa {
  background-color: #005daa;
  color: #fff; }

.background-dark-grey, .background-707070 {
  background-color: #707070;
  color: #fff; }

.background-grey, .background-Grey, .background-efefef {
  background-color: #e0e0e0; }

.background-grey .btn-cta, .background-efefef .btn-cta {
  background-color: #005daa;
  color: #fff; }

.background-grey .btn-cta:hover, .background-grey .btn-cta:focus, .background-grey .btn-cta:active, .background-efefef .btn-cta:hover, .background-efefef .btn-cta:focus, .background-efefef .btn-cta:active {
  background-color: #1c1c1c;
  color: #fff; }

.background-textured, .background-Textured {
  background: linear-gradient(rgba(112, 112, 112, 0.2), rgba(112, 112, 112, 0.2)), url("/Images/gradient-texture.png");
  background-repeat: no-repeat;
  background-position: center top;
  background-size: cover; }

.radius-top {
  border-top-left-radius: 80px; }

.radius-bottom {
  border-bottom-right-radius: 80px; }

.extend-above, .extend-both {
  z-index: 1;
  margin-top: -80px;
  padding-top: 80px; }

.extend-below, .extend-both {
  z-index: 1;
  margin-bottom: -80px;
  padding-bottom: 80px; }

.breadcrumbs {
  position: relative;
  z-index: 90; }

.breadcrumb {
  margin: 0;
  background-color: #e0e0e0;
  font-size: 1.4rem;
  font-weight: 700;
  padding: 10px 4rem;
  border-radius: 0; }

.breadcrumb .active {
  color: #1c1c1c; }

.breadcrumb a {
  text-decoration: none; }

.billboard + .extend-above, .billboard + .extend-both, .billboard-white + .extend-above, .billboard-white + .extend-both {
  margin-top: -180px;
  padding-top: 180px; }

.text-wrap {
  padding: 4rem; }

.text-large {
  font-size: 2.0rem;
  line-height: 1.2em; }

.text-small, .text-small p {
  font-size: 1.4rem; }

.text-white {
  color: #fff; }

.text-grey, .link-grey {
  color: #959595; }

.link-grey:hover, .link-grey:focus {
  color: #005daa; }

.callout {
  display: inline-block;
  margin: 15px 0;
  border: 1px solid #005daa;
  padding: 15px;
  font-weight: 700; }

.hr-margin {
  width: 76%;
  margin: 0 auto; }

/*related products*/
.related-products p a {
  font-weight: bold;
  text-decoration: none; }

.related-products {
  margin: 2rem; }

.related-products p {
  font-size: 1.4rem; }

.related-img {
  max-height: 64px; }

.img-left.no-margin {
  margin-left: 0px !important; }

@media (max-width: 1200px) {
  .related-products {
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row; } }

/* Framework overrides */
.lead {
  font-size: 2.0rem; }

.btn, .dataTables_wrapper .dataTables_paginate .paginate_button {
  font-size: 1.6rem;
  text-decoration: none;
  font-weight: 700;
  transition: 0.3s ease all;
  border-radius: 12px;
  border: 1px solid #005daa;
  padding: 5px 15px; }

.btn:hover, .btn:focus, .btn:active, .dataTables_wrapper .dataTables_paginate .paginate_button:hover, .dataTables_wrapper .dataTables_paginate .paginate_button:focus, .dataTables_wrapper .dataTables_paginate .paginate_button:active {
  outline: none;
  text-decoration: none; }

.btn-large {
  padding: 10px 25px; }

.btn-xs {
  padding: 2px 5px;
  font-size: 1.4rem;
  border-radius: 6px; }

.btn-primary {
  background-color: #005daa;
  color: #fff; }

.btn-primary:hover, .btn-primary:focus, .btn-primary:active {
  color: #fff;
  background-color: #1c1c1c;
  border: 1px solid #1c1c1c; }

.btn-primary:disabled {
  background-color: #005daa;
  color: #fff;
  border: 1px solid #005daa;
  opacity: 0.5; }

.btn-remove {
  background-color: #EF3E42;
  border: 1px solid #EF3E42;
  color: #fff; }

.btn-remove:hover, .btn-remove:focus, .btn-remove:active {
  color: #fff;
  background-color: #1c1c1c;
  border: 1px solid #1c1c1c; }

.btn-remove:disabled {
  background-color: #EF3E42;
  color: #fff;
  border: 1px solid #EF3E42;
  opacity: 0.5; }

.btn-primary--light {
  background-color: #85c0f1;
  border-color: #85c0f1;
  color: #fff; }

.btn-primary--light:hover, .btn-primary--light:focus, .btn-primary--light:active {
  background-color: #1c1c1c;
  border: 1px solid #1c1c1c;
  color: #fff; }

.btn-primary--light:disabled {
  background-color: #44aaff;
  color: #fff;
  border: 1px solid #44aaff;
  opacity: 0.5; }

.btn-secondary, .dataTables_wrapper .dataTables_paginate .paginate_button {
  background-color: #fff;
  color: #005daa; }

.btn-secondary:hover, .btn-secondary:focus, .btn-secondary:active, .dataTables_wrapper .dataTables_paginate .paginate_button:hover, .dataTables_wrapper .dataTables_paginate .paginate_button:focus, .dataTables_wrapper .dataTables_paginate .paginate_button:active {
  background-color: #fff;
  color: #1c1c1c;
  border: 1px solid #1c1c1c; }

.btn-secondary:hover:after, .btn-secondary:focus:after, .btn-secondary:active:after, .dataTables_wrapper .dataTables_paginate .paginate_button:hover:after, .dataTables_wrapper .dataTables_paginate .paginate_button:focus:after, .dataTables_wrapper .dataTables_paginate .paginate_button:active:after {
  color: #1c1c1c; }

.btn-secondary:disabled, .btn-secondary.disabled, .dataTables_wrapper .dataTables_paginate .paginate_button:disabled {
  background-color: #fff;
  color: #005daa;
  border: 1px solid #005daa;
  opacity: 0.5; }

.show > .btn-secondary.dropdown-toggle {
  background-color: #fff;
  color: #1c1c1c;
  border: 1px solid #1c1c1c; }

.show > .btn-secondary.dropdown-toggle:active, .show > .btn-secondary.dropdown-toggle:focus, .show > .btn-secondary.dropdown-toggle:hover {
  outline: none;
  box-shadow: none;
  background-color: #fff;
  color: #1c1c1c;
  border: 1px solid #1c1c1c; }

.btn-link {
  border: none;
  color: #005daa; }

.btn-link:hover, .btn-link:focus, .btn-link:active {
  color: #1c1c1c;
  border: none;
  text-decoration: none; }

.btn-link p {
  margin: 0; }

.btn-cta {
  background-color: #fff;
  color: #005daa;
  border: none;
  box-shadow: 0px 5px 20px 0px rgba(0, 0, 0, 0.2); }

.btn-cta:hover, .btn-cta:focus, .btn-cta:active {
  background-color: #fff;
  color: #1c1c1c;
  border: none; }

.div-section {
  padding: 5rem;
  width: 100%; }

.call-out {
  border: 2px solid #005daa;
  padding: 15px;
  font-weight: 700; }

.nav-link a, .nav-link {
  text-decoration: none; }

.navbar {
  padding: 1rem 3rem;
  -webkit-transition: all .4s ease-in-out;
  -moz-transition: all .4s ease-in-out;
  -ms-transition: all .4s ease-in-out;
  -o-transition: all .4s ease-in-out;
  transition: all .4s ease-in-out; }

.navbar .dropdown-menu {
  -webkit-transition: all .4s ease-in-out;
  -moz-transition: all .4s ease-in-out;
  -ms-transition: all .4s ease-in-out;
  -o-transition: all .4s ease-in-out;
  transition: all .4s ease-in-out;
  padding: 5px;
  z-index: 10;
  border-radius: 12px;
  width: 300px;
  left: -30px;
  top: calc(100% - 1px); }

.navbar .dropdown-menu li {
  color: #005daa;
  font-weight: 300;
  font-size: 1.6rem;
  padding: 0;
  width: 100%; }
  .navbar .dropdown-menu li a {
    text-decoration: none; }

.navbar .dropdown-menu a:hover, .navbar .dropdown-menu a:focus, .navbar .dropdown-menu a:active {
  color: #1c1c1c;
  text-decoration: none; }

.navbar .dropdown-menu .disabled {
  color: #d5d5d5; }

.navbar .dropdown-menu li {
  margin: 15px; }

.navbar .last-child .dropdown-menu {
  left: auto;
  right: -20px; }

.navbar .dropdown:last-child .dropdown-menu {
  left: auto;
  right: -20px; }

.nav-tabs .dropdown-menu {
  top: 5px;
  border-radius: 0;
  border: none;
  padding-bottom: 15px;
  box-shadow: 0px 5px 20px 0px rgba(0, 0, 0, 0.1);
  font-size: 1.4rem; }

.navbar-expand-lg {
  position: relative;
  z-index: 100;
  background-color: #fff;
  border-bottom: 1px solid #e0e0e0; }

.navbar-expand-lg .navbar-nav {
  padding: 1.5rem 0;
  -webkit-transition: all .4s ease-in-out;
  -moz-transition: all .4s ease-in-out;
  -ms-transition: all .4s ease-in-out;
  -o-transition: all .4s ease-in-out;
  transition: all .4s ease-in-out; }

.navbar-expand-lg .navbar-nav li:not(:last-child) .nav-link, .navbar-expand-lg .navbar-nav li:not(:last-child).nav-link {
  margin-right: 8px; }

.navbar-expand-lg .navbar-nav .dropdown-toggle::after {
  display: inline-block;
  width: 0;
  height: 0;
  margin-left: .355em;
  vertical-align: .155em;
  content: "";
  border: solid #005daa;
  border-width: 0 2px 2px 0;
  padding: 3px;
  transform: rotate(45deg);
  -webkit-transform: rotate(45deg); }

.navbar-expand-lg .navbar-nav .dropdown-toggle:hover:after, .navbar-expand-lg .navbar-nav .dropdown-toggle:focus:after, .navbar-expand-lg .navbar-nav .dropdown-toggle:active:after {
  border-color: #1c1c1c; }

.navbar-expand-lg .navbar-nav .nav-link {
  color: #005daa;
  font-weight: 700;
  font-size: 1.8rem;
  padding: 15px;
  background-color: #fff;
  border: 1px solid #fff;
  text-decoration: none; }

.navbar-expand-lg .navbar-nav .nav-link:hover, .navbar-expand-lg .navbar-nav .nav-link:focus, .navbar-expand-lg .navbar-nav .nav-link:active, .navbar-expand-lg .navbar-nav .nav-link.show {
  color: #1c1c1c;
  text-decoration: none; }

.navbar-expand-lg .navbar-nav .nav-link > a {
  text-decoration: none; }

.navbar-expand-lg .navbar-nav .nav-link > a:hover, .navbar-expand-lg .navbar-nav .nav-link > a:focus, .navbar-expand-lg .navbar-nav .nav-link > a:active .navbar-expand-lg .navbar-nav .nav-link > a.show {
  color: #1c1c1c;
  text-decoration: none; }

.navbar-expand-lg .navbar-nav .dropdown.show {
  border-top: 1px solid #d5d5d5;
  border-left: 1px solid #d5d5d5;
  border-right: 1px solid #d5d5d5;
  border-bottom: 1px solid #fff;
  border-top-left-radius: 12px;
  border-top-right-radius: 12px;
  background-color: #fff; }

.navbar-expand-lg .navbar-nav .dropdown.show:after {
  position: absolute;
  z-index: 20;
  bottom: 0;
  left: 0;
  width: 0;
  height: 0;
  content: "";
  width: 100%;
  border: 3px solid #fff;
  border-width: 0 2px 2px 0; }

.navbar-brand img {
  -webkit-transition: all .4s ease-in-out;
  -moz-transition: all .4s ease-in-out;
  -ms-transition: all .4s ease-in-out;
  -o-transition: all .4s ease-in-out;
  transition: all .4s ease-in-out; }

.navbar-toggler {
  background-color: transparent;
  border-color: transparent;
  outline: none;
  margin: 10px 10px 0 30px; }

nav.shrink .navbar {
  padding-top: 0.5rem;
  padding-bottom: 0.5rem; }

nav.shrink .navbar-expand-lg {
  padding-top: 0;
  padding-bottom: 0; }

nav.shrink .navbar-expand-lg .navbar-nav {
  padding: 5px; }

nav.shrink .navbar-brand img {
  height: 40px; }

.icon-bar {
  height: 3px;
  background-color: #005daa;
  width: 37px;
  display: block;
  margin-bottom: 7px; }

.navbar-toggler.on .one {
  -moz-transform: rotate(45deg) translate(7px, 5px);
  -ms-transform: rotate(45deg) translate(7px, 5px);
  -webkit-transform: rotate(45deg) translate(7px, 5px);
  transform: rotate(45deg) translate(7px, 5px);
  background-color: #005daa; }

.navbar-toggler.on .two {
  opacity: 0;
  transform: translate(100px, 0px); }

.navbar-toggler.on .three {
  -moz-transform: rotate(-45deg) translate(8px, -8px);
  -ms-transform: rotate(-45deg) translate(8px, -8px);
  -webkit-transform: rotate(-45deg) translate(8px, -8px);
  transform: rotate(-45deg) translate(8px, -8px);
  background-color: #005daa; }

.one,
.two,
.three {
  backface-visibility: hidden;
  -moz-transition-duration: 0.3s;
  -o-transition-duration: 0.3s;
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s; }

.priority-nav-overflow .dropdown-menu {
  position: absolute; }

.navbar.utility {
  background-color: #005daa;
  font-size: 1.6rem;
  display: flex;
  justify-content: flex-end;
  position: relative;
  z-index: 110; }

.navbar.utility .utility-link {
  color: #fff;
  font-weight: 300;
  margin-right: 34px;
  text-decoration: none; }

.navbar.utility .utility-link:hover, .navbar.utility .utility-link:focus, .navbar.utility .utility-link:active {
  color: #d5d5d5; }

.navbar.utility .dropdown-menu {
  width: 220px; }

.navbar.utility #search-form-wrapper {
  border-radius: 0;
  background-color: #004177;
  color: #fff;
  border: none; }

.navbar.utility #search-form-wrapper input {
  border-radius: 0;
  background-color: #004177;
  border: none;
  padding: 5px 10px;
  font-size: 1.6rem;
  max-width: 100%; }

.navbar.utility #search-form-wrapper input:focus {
  background-color: #004177;
  border: none;
  color: #fff; }

.navbar.utility #search-form-wrapper .search-icon {
  background: none;
  border: none;
  padding: 0 10px;
  margin: 0; }

.navbar.utility #search-form-wrapper .search-icon svg {
  -webkit-transition: all .4s ease-in-out;
  -moz-transition: all .4s ease-in-out;
  -ms-transition: all .4s ease-in-out;
  -o-transition: all .4s ease-in-out;
  transition: all .4s ease-in-out; }

.navbar.utility #search-form-wrapper .search-icon:hover svg, .navbar.utility #search-form-wrapper .search-icon:focus svg, .navbar.utility #search-form-wrapper .search-icon:active svg {
  fill: #aeaeae; }

.navbar.utility .login-link::after {
  display: inline-block;
  width: 0;
  height: 0;
  margin-left: .355em;
  vertical-align: .255em;
  content: "";
  border: solid #fff;
  border-width: 0 1px 1px 0;
  padding: 3px;
  transform: rotate(45deg);
  -webkit-transform: rotate(45deg); }

.navbar.utility .login-link:hover:after, .navbar.utility .login-link:focus:after, .navbar.utility .login-link:active:after {
  border-color: #aeaeae; }

.navbar.utility ::placeholder {
  /* Chrome, Firefox, Opera, Safari 10.1+ */
  color: #0079dd;
  opacity: 1;
  /* Firefox */ }

.navbar.utility :-ms-input-placeholder {
  /* Internet Explorer 10-11 */
  color: #0079dd; }

.navbar.utility ::-ms-input-placeholder {
  /* Microsoft Edge */
  color: #0079dd; }

.navbar.utility .dropdown-menu {
  top: calc(100% + 5px);
  width: 250px;
  right: -20px;
  left: auto; }

.navbar.utility .dropdown-menu li {
  font-size: 1.4rem; }

.card {
  border: 1px solid #e0e0e0 !important;
  border-radius: 0; }

.card .card-header {
  border: none;
  background-color: #1c1c1c;
  color: #fff;
  padding: 1.25rem; }

.card .card-header .btn {
  padding: 0;
  color: #fff; }

.card .card-header .btn:hover, .card .card-header .btn:focus {
  padding-left: 1.25rem; }

.card .faq-header {
  background-color: #005daa; }

.card .card-body p:last-child {
  margin-bottom: 0; }

.app-data .card {
  margin-bottom: 5px; }

.app-data .card-header {
  background-color: #e0e0e0;
  color: #1c1c1c; }
  .app-data .card-header svg, .app-data .card-header svg path {
    fill: #1c1c1c; }

.app-data .card-header.btn:hover, .app-data .card-header.btn:focus, .app-data .card-header.btn:active {
  background-color: #1c1c1c;
  color: #fff; }
  .app-data .card-header.btn:hover svg, .app-data .card-header.btn:hover svg path, .app-data .card-header.btn:focus svg, .app-data .card-header.btn:focus svg path, .app-data .card-header.btn:active svg, .app-data .card-header.btn:active svg path {
    fill: #fff; }

.app-data .card-body.form-wrapper {
  padding: 2rem; }

.card.border-none {
  border: none !important; }

.caret-right {
  margin-right: 5px;
  -webkit-transform: rotate(90deg);
  -ms-transform: rotate(90deg);
  transform: rotate(90deg);
  transition: 0.2s ease all; }

.caret-right.rotate90 {
  -webkit-transform: rotate(90deg) scaleX(-1);
  -ms-transform: rotate(90deg) scaleX(-1);
  transform: rotate(90deg) scaleX(-1);
  transform-origin: center center; }

.listing-title {
  font-size: 2.0rem; }

.listing-image {
  width: 220px; }

.listing-item p:last-child {
  margin: 0; }

footer {
  overflow: hidden;
  font-size: 1.6rem;
  background-color: #1c1c1c;
  border-top: 1px solid #e0e0e0; }

footer .copyright {
  font-size: 1.4rem; }

footer .social {
  background-color: #1c1c1c;
  padding: 20px 10px;
  color: #fff; }

footer .social a {
  color: #fff;
  text-decoration: underline; }

footer .social a:hover, footer .social a:active, footer .social a:focus {
  color: #707070; }

footer .company-info {
  font-size: 1.6rem;
  padding: 20px 10px;
  font-weight: 700;
  background-color: #fff;
  border-bottom-left-radius: 50px; }
  footer .company-info a {
    font-size: 1.4rem; }

footer #footer-nav {
  column-count: 4;
  width: 100%; }

.link-list .listing-item {
  text-align: left !important;
  padding: 0 1rem; }

.link-list .listing-item h3 {
  font-size: 1.6rem; }

.grid-lines-4 .grid-item, .grid-lines-3 .grid-item {
  padding: 4rem;
  margin: 0;
  border-right: 1px solid #e0e0e0; }

.grid-lines-4 .grid-item:not(.last-row), .grid-lines-3 .grid-item:not(.last-row) {
  border-bottom: 1px solid #e0e0e0; }

.grid-lines-4 .grid-item:nth-child(4n) {
  border-right: none; }

.grid-lines-3 .grid-item:nth-child(3n) {
  border-right: none; }

.grid-lines-2 .grid-item {
  padding: 4rem;
  margin: 0; }

.grid-lines-2 .grid-item:first-child {
  border-right: 1px solid #e0e0e0; }

.grid-lines-3 .grid-item {
  padding: 4rem;
  margin: 0; }

.grid-lines-3 .grid-item:not(:nth-child(3n)) {
  border-right: 1px solid #e0e0e0; }

.small-grid .grid-item {
  padding: 4rem; }

.small-grid .grid-item:not(:last-child) {
  border-bottom: none;
  border-right: 1px solid #e0e0e0; }

.small-grid .grid-item:last-child {
  border-right: none; }

.cta-text-wrapper {
  max-width: 500px;
  margin: auto; }

.cta .grid-item {
  border-bottom: none !important; }

.column-item .cta .grid-item {
  border: none !important; }

.column-item .cta .btn-large {
  font-size: 1.6rem; }

.background-grey .grid-item, .background-textured .grid-item {
  border-color: #fff !important; }

.background-grey .form-wrapper .grid-item, .background-textured .form-wrapper .grid-item {
  border-color: #e0e0e0 !important; }

table.table-striped {
  font-size: 1.4rem;
  border-collapse: collapse; }

table.table-striped tbody {
  border: 1px solid #e0e0e0; }

table.table-striped td, table.table-striped th {
  border: none;
  padding: 10px 15px; }

table.table-striped td {
  font-size: 1.4rem; }

table.table-striped th {
  border: 1px solid #e0e0e0; }

table.table-striped tbody tr:nth-of-type(odd) {
  background-color: ligthen(#e0e0e0, 5%); }

.product-title {
  font-weight: 700;
  text-decoration: none; }

.product-title:hover, .product-title:focus, .product-title:active {
  text-decoration: none; }

.spec-table {
  font-size: 1.6rem; }

.spec-table > div:nth-child(2n) .product-list-item {
  background-color: #f4f4f4; }

.spec-table > div:not(:last-child) .product-list-item {
  border-bottom: none !important; }

.table.dataTable.no-footer {
  border-bottom: none; }

.datepicker {
  color: #1c1c1c;
  border-radius: 0 !important;
  position: relative; }

.datepicker div {
  border-radius: 0 !important; }

.datepicker .datepicker--day-name {
  color: #1c1c1c;
  font-weight: bold; }

.datepicker .datepicker--cell.-current- {
  color: #1c1c1c; }

.datepicker .datepicker--cell.-selected-, .datepicker .datepicker--cell.-selected-.-current- {
  background-color: #005daa; }

.datepicker .datepicker--cell.-selected-:hover, .datepicker .datepicker--cell.-selected-.-current-:hover {
  background-color: #1c1c1c; }

.datepicker .datepicker--cell {
  border-radius: 0; }

.datepicker .datepicker--cell:hover {
  background-color: #aeaeae;
  color: white; }

.product-title-block {
  min-width: 200px;
  font-size: 1.8rem; }

.billboard {
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center center;
  border-bottom-right-radius: 180px;
  position: relative;
  overflow: hidden;
  min-height: 450px;
  color: #fff;
  display: flex;
  flex-direction: column;
  justify-content: center; }

.billboard .accent-stripe {
  position: absolute;
  bottom: 50px;
  right: 50px;
  left: auto;
  height: 1000px;
  width: auto;
  z-index: 1;
  transform: rotate(180deg); }

.billboard .text-wrap {
  position: relative;
  z-index: 10; }

.billboard h1 {
  font-size: 4.5vw; }

.billboard:after {
  content: " ";
  position: absolute;
  display: block;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  background-color: #1c1c1c;
  opacity: 0.55; }

.home-page .billboard {
  min-height: 550px; }

.billboard-short {
  min-height: 400px; }

.billboard-white {
  min-height: 200px;
  border-bottom-right-radius: 180px;
  background-color: #fff;
  color: #1c1c1c;
  box-shadow: 0px 5px 20px 0px rgba(0, 0, 0, 0.2);
  display: flex;
  flex-direction: column;
  justify-content: center;
  position: relative;
  z-index: 10; }

.column-item:not(:last-child) {
  border-right: 1px solid #e0e0e0; }

.column-item .div-section {
  padding: 2rem; }

.steps .content-wrapper {
  padding: 80px;
  background-color: #fff;
  border-radius: 80px;
  margin-right: 0;
  margin-left: 20vw;
  padding-right: 20vw;
  border-top-right-radius: 0;
  border-bottom-right-radius: 0; }

.steps .img-left {
  margin-left: -180px; }

.steps .step:not(:first-child) {
  margin-top: 80px; }

.steps .image-text-wrapper {
  padding: 0 4rem; }

.steps .image-text-wrapper.no-image {
  padding: 20px; }

.steps .step-index {
  background-color: #1c1c1c;
  color: #fff;
  width: 40px;
  min-width: 40px;
  height: 40px;
  border-radius: 50%;
  font-weight: 700; }

.images-with-text {
  max-width: 1500px;
  margin: auto; }

.images-with-text .content-wrapper {
  margin: 0 100px;
  padding: 40px;
  background-color: #fff;
  border-radius: 80px; }

.images-with-text .content-wrapper--steps {
  margin-right: 0;
  margin-left: 150px;
  border-top-right-radius: 0;
  border-bottom-right-radius: 0; }

.images-with-text .content-wrapper--steps .img-left {
  margin-left: -180px; }

.images-with-text .content-wrapper--steps .step:not(:first-child) {
  margin-top: 80px; }

.images-with-text .image-text-wrapper {
  padding: 0 50px; }

.images-with-text .img-wrapper {
  height: 300px;
  min-width: 300px;
  max-width: 100%; }

.images-with-text .hr-margin:last-child {
  display: none; }

.video .image-text-wrapper {
  padding: 0 80px; }

.images-with-text .img-item:not(:first-child) {
  padding-top: 4rem; }

.images-with-text .img-item:not(:last-child) {
  border-bottom: 1px solid #e0e0e0;
  padding-bottom: 4rem; }

.cta--footer {
  border-top-left-radius: 50px; }

.img-left {
  margin-left: -150px; }

.img-right {
  margin-right: -150px; }

.category-listing .nav-tabs {
  padding-top: 50px;
  padding-left: 15vw;
  border: none; }

.category-listing .nav-tabs .nav-link, .category-listing .nav-tabs .responsivetabs-more {
  border: none;
  padding: 15px 30px 10px;
  font-weight: 700; }

.category-listing .nav-tabs .nav-link.active, .category-listing .nav-tabs .responsivetabs-more.active {
  color: #1c1c1c; }

.tab-content {
  padding: 6rem; }

.section-heading {
  margin-bottom: 4rem; }

.section-heading:not(:first-child) {
  margin-top: 4rem;
  padding-top: 4rem;
  border-top: 5px solid #e0e0e0; }

.tab-groups {
  padding: 0 6rem; }

.group-item:not(:first-child) {
  border-top: 2px solid #e0e0e0;
  padding-top: 4rem;
  margin-top: 4rem; }

/*blog box */
.blog--box {
  margin-top: 1rem;
  margin-bottom: 1rem; }

.blog--box img {
  padding-bottom: 1rem; }

label, .label {
  font-size: 1.4rem;
  font-weight: 700;
  color: #1c1c1c; }

.dataTables_filter input, .dataTables_length select {
  display: inline-block;
  padding: .375rem .75rem;
  font-size: 1.8rem;
  line-height: 1.5;
  background-color: #fff;
  background-clip: padding-box;
  border-radius: 0;
  transition: border-color .15s ease-in-out,box-shadow .15s ease-in-out; }

.dataTables_wrapper .dataTables_filter {
  margin-bottom: 15px; }

table.dataTable, .datatable {
  clear: both;
  margin-top: 15px;
  margin-bottom: 15px; }

.dataTables_info {
  font-family: "franklin-gothic-urw", sans-serif;
  font-weight: 700;
  color: #1c1c1c; }

.dataTables_wrapper .dataTables_paginate .paginate_button {
  margin-left: 10px;
  color: #005daa !important; }

.dataTables_wrapper .dataTables_paginate .paginate_button:hover, .dataTables_wrapper .dataTables_paginate .paginate_button:focus, .dataTables_wrapper .dataTables_paginate .paginate_button:active {
  background: none !important;
  background-color: #fff !important;
  color: #1c1c1c !important;
  border: 1px solid #1c1c1c !important; }

.dataTables_wrapper .dataTables_paginate .paginate_button:hover:after, .dataTables_wrapper .dataTables_paginate .paginate_button:focus:after, .dataTables_wrapper .dataTables_paginate .paginate_button:active:after {
  color: #1c1c1c !important; }

.dataTables_wrapper .dataTables_paginate .paginate_button.disabled {
  color: #005daa !important;
  border: 1px solid #005daa !important;
  opacity: 0.5; }

.dataTables_wrapper .dataTables_paginate .paginate_button.disabled:hover {
  color: #005daa !important; }

table.dataTable thead .sorting {
  background-image: url(/Images/up-down.svg);
  background-size: 40px 20px; }

.table.dataTable thead .sorting_desc {
  background-image: url(/Images/down-grey.svg);
  background-size: 40px 10px; }

.table.dataTable thead .sorting_asc {
  background-image: url(/Images/up-grey.svg);
  background-size: 40px 10px; }

.fieldset {
  margin: 3rem 0;
  padding: 2rem 3rem;
  border: 1px solid #e0e0e0; }
  .fieldset legend {
    width: auto;
    padding: 0 10px;
    margin-left: -1.5rem;
    font-weight: 700;
    font-size: 2rem; }

.fieldset:first-child {
  margin-top: 0; }

.fieldset:last-child {
  margin-bottom: 0; }

.form-group {
  margin-bottom: 1.5rem; }

.inline-form-control {
  min-width: 0;
  width: 150px;
  max-width: 100%; }

.form-control, .dataTables_filter input {
  border-radius: 0;
  border: 1px solid #d5d5d5;
  font-size: 1.8rem;
  min-width: 0; }

.form-control-file {
  height: 36.5px;
  border: 1px solid #d5d5d5;
  padding: 4px; }

select.form-control:not([size]):not([multiple]), .dataTables_length select {
  height: auto;
  padding-top: 6.5px;
  padding-bottom: 6.5px;
  border: 1px solid #d5d5d5; }

.was-validated select.form-control:not([size]):not([multiple]):valid {
    border-color: #28a745; }

.was-validated select.form-control:not([size]):not([multiple]):invalid {
    border-color: #dc3545; }

.credit-info {
  border-bottom: 1px solid #e0e0e0;
  margin-bottom: 2rem;
  padding-bottom: 1rem; }

.credit-info dd {
  float: left;
  width: 50%; }

.credit-info dt {
  float: left;
  width: 50%; }

.date-inputs {
  margin-bottom: 15px; }

.date-inputs input {
  background: url(/images/calendar.svg) no-repeat right center;
  background-size: 30px 20px;
  padding-right: 30px; }

.input-group .form-control {
  border-right: none; }

.input-group-append .input-group-text {
  border-left: none; }

.input-group-text {
  background-color: #fff;
  border-radius: 0; }

.validation-summary-errors {
  background-color: #e0e0e0;
  padding: 15px;
  margin-bottom: 20px; }

.validation-summary-errors ul {
  margin: 0; }

.field-validation-error {
  color: #EF3E42;
  font-size: 1.4rem; }

.input-validation-error {
  border-color: #EF3E42 !important; }

.error-message {
  background-color: #EF3E42;
  color: #fff;
  padding: 2rem; }

.account-page .content-wrapper {
  padding: 4rem;
  background-color: #fff;
  box-shadow: 0px 5px 20px 0px rgba(0, 0, 0, 0.2); }

.form-wrapper {
  max-width: 1000px; }

.container-large {
  max-width: 1400px; }

.configurator {
  background-color: #fff;
  box-shadow: 0px 5px 20px 0px rgba(0, 0, 0, 0.2);
  margin: 4rem auto 120px;
  padding: 3rem;
  position: relative;
  z-index: 3; }

.configurator .form-group {
  padding: 0 3rem; }

.configurator .form-group .font {
  font-size: 1.4rem; }

.configurator .sticky-top {
  top: 130px; }

.configurator .configure-buttons .dropdown-menu {
  top: calc(100% + 5px);
  width: 150px;
  right: -20px;
  left: auto; }

.white-box {
  background-color: #fff;
  box-shadow: 0px 5px 20px 0px rgba(0, 0, 0, 0.2);
  margin: 3rem;
  padding: 3rem; }

.configure-buttons {
  margin-top: 3rem;
  bottom: 0;
  left: 0;
  background-color: #fff;
  border: 1px solid #e0e0e0;
  padding: 20px 20px 10px;
  width: 100%;
  z-index: 5000;
  position: sticky;
  top: 150px;
  z-index: 1020; }

.model-container {
  background-color: #f0f0f0;
  background-image: url("/Images/loading.gif");
  background-repeat: no-repeat;
  background-position: center center;
  width: 655px;
  height: 465px;
  max-width: 100%; }

#formOverlay {
  display: none;
  background-color: rgba(255, 255, 255, 0.8);
  background-image: url("/Images/loading.gif");
  background-repeat: no-repeat;
  background-position: center center;
  position: absolute;
  z-index: 2000;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0; }

.download-button {
  padding-right: 28px; }

.download-button:after {
  display: inline-block;
  width: 0;
  height: 0;
  margin-left: .355em;
  vertical-align: .155em;
  content: "";
  border: solid #005daa;
  border-width: 0 2px 2px 0;
  padding: 3px;
  transform: rotate(45deg);
  -webkit-transform: rotate(45deg); }

.download-button:hover:after, .download-button:focus:after, .download-button:active:after {
  border-color: #1c1c1c; }

.download-button:disabled:hover:after, .download-button:disabled:focus:after, .download-button:disabled:active:after {
  border-color: #005daa; }

#productConfigurator img {
  max-width: 100%;
  height: auto; }

#the3dModel canvas {
  max-width: 100%; }

.form-spacer {
  border-bottom: 1px solid #e0e0e0;
  margin: 3rem 0; }

.product-images {
  width: 298px; }

.product-image {
  border: 1px solid #e0e0e0; }

.sp-thumbs a {
  width: 67px;
  height: 67px;
  display: inline-block;
  background-size: contain;
  border: 1px solid #e0e0e0;
  margin-top: 10px; }

.sp-thumbs a:not(:nth-child(4n)) {
  margin-right: 10px; }

.sp-wrap {
  display: none; }

.sp-large {
  border: 1px solid #e0e0e0; }

.sp-large img {
  max-width: 100%;
  height: auto; }

.modal {
  opacity: 1; }

.modal .close {
  font-size: 2.4rem;
  color: #005daa;
  opacity: 1;
  text-shadow: none;
  -webkit-transition: all .4s ease-in-out;
  -moz-transition: all .4s ease-in-out;
  -ms-transition: all .4s ease-in-out;
  -o-transition: all .4s ease-in-out;
  transition: all .4s ease-in-out; }

.modal .close:hover, .modal .close:focus, .modal .close:active {
  color: #1c1c1c; }

.modal .modal-content {
  padding: 1rem 2rem 2rem;
  border-radius: 0;
  border: none; }

.modal .modal-header {
  border: none;
  border-radius: 0; }

.modal section:last-child .div-section {
  padding-bottom: 0; }

.modal-dark .modal-header {
  background-color: #e0e0e0;
  padding: 1rem 2rem;
  margin-top: -1rem;
  margin-left: -2rem;
  margin-right: -2rem; }

.modal-dark p {
  font-size: 1.6rem; }

.modal-dark .headline-with-text h2 {
  text-align: left !important; }

.modal-dark .headline-with-text .col-lg-10 {
  max-width: 100% !important;
  flex: 0 0 100%; }

.modal-dark .modal-content .div-section {
  padding: 2rem 0; }

.quoteModal p:not(.lead), .quoteModal .btn {
  font-size: 1.4rem; }

.quote-item-wrapper {
  padding: 2rem;
  background-color: #e0e0e0; }

.quote-item {
  padding: 10px; }

.quote-item img, .quote-item p {
  margin-right: 20px; }

.quote-item img {
  background-color: #fff; }

#toast-container .toast-info {
  background-color: #e41b1b !important;
  border-radius: 0 !important;
  background-image: none !important;
  padding-left: 15px !important;
  box-shadow: none; }

.headline-with-text img {
  max-width: 100%;
  height: auto; }

.sidenav {
  background-color: #005daa;
  color: #fff;
  padding: 1rem; }
  .sidenav .widgetzone {
    padding: 1rem; }
  .sidenav a {
    color: #fff; }
    .sidenav a:hover, .sidenav a:focus {
      color: #d5d5d5; }

.blog .link-white {
  text-decoration: underline; }

.pagination {
  font-size: 1.6rem;
  font-weight: bold;
  text-align: center;
  flex-wrap: wrap; }

@media (max-width: 1600px) {
  footer #footer-nav {
    column-count: 3;
    width: 100%; } }

@media (max-width: 1460px) {
  .configurator {
    margin: 3rem; }
  .configure-buttons .btn {
    display: block;
    width: 46%; }
  .configure-buttons .btn.download-button {
    margin-right: 0 !important; } }

@media (max-width: 1200px) {
  main {
    margin-top: 131px; }
  h1, .billboard h1, .H1 {
    font-size: 48px;
    font-size: 4.8rem; }
  h2, .H2 {
    font-size: 30px;
    font-size: 3.0rem; }
  h3, .H3 {
    font-size: 24px;
    font-size: 2.8rem; }
  h4, .H4, .details-content H2, .billboard h2, .billboard-white h2 {
    font-size: 20px;
    font-size: 2.0rem; }
  h5, .H5 {
    font-size: 18px;
    font-size: 1.8rem; }
  h6, .H6 {
    font-size: 16px;
    font-size: 1.6rem; }
  body {
    font-size: 16px;
    font-size: 1.6rem; }
  .billboard, .home-page .billboard {
    min-height: 440px; }
  .text-large {
    font-size: 1.8rem; }
  .navbar-expand-lg .navbar-nav .nav-link {
    font-size: 1.6rem;
    padding-bottom: 0;
    padding-top: 0; }
  .navbar-expand-lg .navbar-nav .dropdown.show {
    border: none;
    background: none; }
  .navbar .dropdown-menu {
    top: calc(100% + 5px); }
  .tab-groups {
    padding: 0 4rem 0; }
  .tab-content {
    padding: 4rem; }
  .section-heading {
    margin-bottom: 4rem; }
  .images-with-text .img-left {
    margin-left: 0;
    margin-top: 2rem;
    margin-bottom: 2rem; }
  .images-with-text .img-right {
    margin-right: 0;
    margin-top: 2rem;
    margin-bottom: 2rem; }
  footer #footer-nav {
    column-count: 2;
    width: 100%; }
  .column-item .cta .grid-item {
    border: none !important; }
  .column-item .cta .btn-large {
    font-size: 1.4rem; } }

@media (max-width: 992px) {
  .navbar-nav:not(.priority-nav-overflow) .dropdown.show {
    border: none; }
  .navbar-nav:not(.priority-nav-overflow) .dropdown-menu {
    z-index: 0;
    border: none;
    max-height: 0;
    overflow: hidden;
    display: block;
    padding: 0; }
  .navbar-nav:not(.priority-nav-overflow) .dropdown-menu.show {
    max-height: 1200px; }
  .navbar.utility .utility-link {
    margin-right: 20px; }
  .images-with-text .content-wrapper {
    margin: 0;
    padding: 40px;
    background-color: #fff;
    border-radius: 80px; }
  .images-with-text .image-text-wrapper {
    padding: 0 40px; }
  .images-with-text .img-wrapper {
    height: 200px;
    width: 200px;
    min-width: 200px; }
  .video .image-text-wrapper {
    padding: 0 40px; }
  .listing-image {
    width: 180px; }
  .product-list-component .product-list-title, .product-list-type .product-list-title {
    border-right: 1px solid #e0e0e0; }
  .product-list-component:not(:last-child) {
    border-bottom: 1px solid #e0e0e0; }
  .product-list-type:not(:last-child) {
    border-bottom: 1px solid #e0e0e0; }
  .product-list-attribute:not(:last-child) {
    border-bottom: 1px solid #e0e0e0; }
  .spec-table {
    font-size: 1.4rem; }
  .grid-lines-4 .grid-item:nth-child(2n) {
    border-right: none; }
  .grid-lines-4 .last-row:not(.last-row-sm) {
    border-bottom: 1px solid #e0e0e0; } }

@media (max-width: 768px) {
  main {
    margin-top: 154px; }
  .grid-lines-2 .grid-item:first-child {
    border-bottom: 1px solid #e0e0e0;
    border-right: none; }
  .grid-lines-3 .grid-item {
    border-right: none !important; }
  .grid-lines-3 .grid-item:not(:last-child) {
    border-bottom: 1px solid #e0e0e0; }
  .navbar {
    padding: 1rem; }
  .navbar .priority-nav-list li {
    margin: 0 15px 15px 15px; }
  .navbar .priority-nav-list li:last-child {
    margin-bottom: 0; }
  .navbar .dropdown li:first-child {
    margin-top: 20px; }
  .navbar .dropdown-menu {
    width: auto; }
  .navbar-expand-lg .priority-nav-list .nav-link {
    padding-top: 1rem;
    padding-bottom: 1rem; }
  .navbar.utility .utility-link {
    margin-right: 20px; }
  .navbar.utility #search-form-wrapper {
    width: 100%; }
  .navbar.utility #search-form-wrapper .input-wrapper {
    width: calc(100% - 36px); }
  .navbar.utility #search-form-wrapper .input-wrapper input {
    width: 100%; }
  .navbar.utility .dropdown-menu {
    right: 0; }
  footer {
    line-height: 1.3em;
    font-size: 1.6rem; }
  footer .bottom-footer {
    border-top-left-radius: 80px;
    padding: 70px 20px 20px 40px; }
  footer .bottom-footer .accent-stripe {
    height: 500px;
    left: 25px;
    top: 25px; }
  footer .social img {
    height: 30px; }
  footer .social .company-info img {
    height: 40px; }
  footer .company-info img {
    height: 40px; }
  .billboard, .home-page .billboard {
    min-height: 300px;
    border-bottom-right-radius: 80px; }
  .billboard .accent-stripe {
    height: 500px;
    right: 25px;
    bottom: 25px; }
  .billboard-short {
    min-height: 240px; }
  .column-item:not(:last-child) {
    border-right: none;
    border-bottom: 1px solid #e0e0e0; }
  .div-section {
    padding: 2rem; }
  h1, .H1, .billboard h1 {
    font-size: 36px;
    font-size: 3.6rem;
    line-height: 1.1em; }
  h2, .H2, .details-content H2 {
    font-size: 28px;
    font-size: 2.8rem; }
  h3, .H3 {
    font-size: 24px;
    font-size: 2.4rem; }
  h4, .H4, .billboard h2, .billboard-white h2 {
    font-size: 18px;
    font-size: 1.8rem; }
  h5, .H5 {
    font-size: 16px;
    font-size: 1.6rem; }
  h6, .H6 {
    font-size: 14px;
    font-size: 1.4rem; }
  .fieldset legend {
    font-size: 1.6rem; }
  body {
    font-size: 14px;
    font-size: 1.4rem; }
  .text-large {
    font-size: 1.6rem; }
  .text-small, .text-small p {
    font-size: 1.2rem; }
  .billboard .text-wrap {
    padding: 3rem 5rem 3rem 2rem; }
  .billboard-white .text-wrap {
    padding: 3rem 2rem; }
  .grid-lines-4 .grid-item, grid-lines-2 .grid-item, grid-lines-3 .grid-item {
    padding: 3rem; }
  .grid-lines-4 .grid-item:last-child, grid-lines-2 .grid-item:last-child, grid-lines-3 .grid-item:last-child {
    padding-bottom: 0; }
  .steps .content-wrapper {
    margin-left: 100px;
    border-bottom-left-radius: 50px;
    border-top-left-radius: 50px; }
  .steps .img-left {
    margin-left: -180px; }
  .tab-content {
    padding: 4rem 3rem; }
  .radius-top {
    border-top-left-radius: 50px; }
  .radius-bottom {
    border-bottom-right-radius: 50px; }
  .billboard-white {
    border-bottom-right-radius: 50px; }
  .cta--footer {
    border-top-left-radius: 50px; }
  .images-with-text .content-wrapper {
    border-radius: 50px; }
  .text-wrap {
    padding: 3rem; }
  .configure-buttons {
    top: 0;
    position: relative; }
  .configure-buttons .btn {
    width: 100%;
    margin-right: 0 !important; }
  .tab-groups {
    padding: 0 2rem 0; }
  .account-page .content-wrapper {
    padding: 2rem; } }

@media (max-width: 576px) {
  .grid-lines-4 .grid-item {
    border-right: none !important; }
  .grid-lines-4 .grid-item:not(:last-child) {
    border-bottom: 1px solid #e0e0e0 !important; }
  .navbar-expand-lg .navbar-nav .nav-link {
    font-size: 1.4rem; }
  .images-with-text .content-wrapper {
    margin: 0;
    padding: 40px 20px;
    background-color: #fff; }
  .images-with-text .image-text-wrapper {
    padding: 10px; }
  .images-with-text .img-wrapper {
    height: 200px;
    width: 200px;
    min-width: 0; }
  .steps .content-wrapper {
    margin-left: 60px;
    padding: 40px 20px; }
  .steps .img-left {
    margin-left: -80px; }
  .steps .img-left img {
    width: 120px; }
  .steps .step:not(:first-child) {
    margin-top: 40px; }
  .steps .image-text-wrapper {
    padding: 40px; }
  .steps .step-index {
    position: absolute;
    top: -15px;
    left: 45px;
    background-color: #1c1c1c;
    color: #fff;
    width: 30px;
    height: 30px;
    border-radius: 50%;
    font-weight: 700; }
  .listing-image {
    width: 150px; }
  .breadcrumb {
    font-size: 1.2rem;
    padding-left: 2rem;
    padding-right: 2rem; }
  hr {
    margin: 4rem 0; }
  .tab-content {
    padding: 2rem; }
  .section-name:not(:first-child) {
    padding-top: 4rem;
    margin-top: 4rem; }
  .group-item:not(:first-child) {
    padding-top: 4rem;
    margin-top: 4rem; }
  .configurator {
    margin: 2rem 1rem;
    padding: 2rem; }
  .configurator .form-group {
    padding: 0 1rem; }
  h1, .H1, .billboard h1 {
    font-size: 32px;
    font-size: 3.2rem; }
  h2, .H2, .details-content H2 {
    font-size: 28px;
    font-size: 2.8rem; }
  h3, .H3 {
    font-size: 24px;
    font-size: 2.4rem; }
  h4, .H4, .billboard h2, .billboard-white h2 {
    font-size: 20px;
    font-size: 2.0rem; }
  h5, .H5, .listing-title {
    font-size: 16px;
    font-size: 1.6rem; }
  h6, .H6 {
    font-size: 14px;
    font-size: 1.4rem; }
  .table-striped {
    font-size: 12px;
    font-size: 1.2rem; }
  .modal-content .container {
    padding-left: 0;
    padding-right: 0; }
  .dataTables_wrapper .dataTables_paginate .paginate_button {
    margin-top: 10px; } }

@media (min-width: 768px) {
  .modal .modal-xl {
    width: 90%;
    max-width: 1000px; } }

@media (min-width: 1200px) {
  .utility #search-form-wrapper input {
    width: 220px; }
  .post-wrapper {
    padding: 0 8rem 8rem 8rem; } }

@media (min-width: 992px) {
  .product-list-type:not(:last-child) {
    border-right: 1px solid #e0e0e0; }
  .product-list-component .product-list-title {
    border-bottom: 1px solid #e0e0e0; }
  .product-list-component:not(:last-child) {
    border-right: 1px solid #e0e0e0; }
  .product-list-attribute:not(:last-child) {
    border-right: 1px solid #e0e0e0; }
  .date-inputs {
    margin-left: 180px;
    margin-right: 316px;
    margin-bottom: 0; }
  .filter-table .dataTables_length, .filter-table .dataTables_filter {
    margin-top: -37px; } }

/*no more tables*/
@media only screen and (max-width: 992px) {
  .no-more-tables {
    font-size: 1.4rem; }
  .no-more-tables .product-title {
    font-size: 1.8rem; }
  .no-more-tables table,
  .no-more-tables thead,
  .no-more-tables tbody,
  .no-more-tables th,
  .no-more-tables td,
  .no-more-tables tr, .spec-component, .spec-type, .spec-value {
    display: block; }
  .no-more-tables thead tr {
    position: absolute;
    top: -9999px;
    left: -9999px; }
  .no-more-tables tr {
    padding: 15px; }
  .no-more-tables .value {
    border: none;
    border-bottom: 1px solid #eee;
    position: relative;
    padding-left: 65%;
    white-space: normal;
    text-align: left; }
  .no-more-tables .value:before {
    content: attr(data-title);
    position: absolute;
    top: 0;
    left: 5px;
    width: 60%;
    padding-right: 10px;
    text-align: left;
    font-weight: bold; }
  .no-more-tables .spec-value {
    border: none;
    border-bottom: 1px solid #eee;
    position: relative;
    padding-left: 75%;
    white-space: normal;
    text-align: left; }
  .no-more-tables .spec-value:before {
    content: attr(data-title);
    position: absolute;
    top: 0;
    left: 25px;
    width: 70%;
    padding-right: 10px;
    text-align: left;
    font-weight: bold; }
  .spec-component, .spec-type {
    padding-top: 30px;
    position: relative; }
  .no-more-tables .spec-component:before {
    position: absolute;
    top: 0;
    content: attr(data-component);
    width: 100%;
    font-weight: 700;
    font-size: 1.8rem; }
  .no-more-tables .spec-type:before {
    position: absolute;
    top: 0;
    left: 15px;
    content: attr(data-type);
    width: 100%; } }
